/*

	Pest Control Template CSS

	--------------------------

	Company: LinkNow! Media

	--------------------------

	







/*CSS RESET*/

/*---------------------------------------------------------*/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;
	
	
}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}





/*END CSS RESET*/

/*---------------------------------------------------------*/







/*THE REST*/

/*---------------------------------------------------------*/



body {background-color: #f2f2f2; margin:0; padding:0; font-family: "Arial", Helvetica, sans-serif}



hr {color:#e1e1e1; background-color:#e1e1e1; height: 2px; border: 0;}

.thickhr {color:#e1e1e1; background-color:#e1e1e1; height: 8px; border: 0;}

label {font-size: 12px; margin-left: 1px}

td {
    color: #F2F2F2;
    font-size: 12px;
    font-weight: bold;
    margin-left: -10px;
    margin-top: 5px;
    padding: 0;
    width: 120px;
}


input {
    background: none repeat scroll 0 0 #353535;
    border: medium none;
    color: #F2F2F2;
    height: 20px;
    margin-bottom: 3px;
    margin-left: -120px;
    padding: 0;
    width: 175px;
}

#drop-down {background-color: #353535; color: #f2f2f2; padding: 0; margin-top: 5px; margin-left: 200px; width: 200px; height: 20px; border:none}

form table {
	line-height:0;	
}
.title {
    width: 172px;
}


textarea {
    background-color: #353535;
    border: medium none;
    color: #F2F2F2;
    height: 30px;
    margin-left: -121px;
    width: 175px;
}

input {
    background: none repeat scroll 0 0 #353535;
    border: medium none;
    color: #F2F2F2;
    height: 20px;
    margin-bottom: 3px;
    margin-left: -120px;
    padding: 0;
    width: 175px;
}

#termites {
    font-size: 10px;
    height: 15px;
    margin-left: 40px; !important
    margin-top: 5px; 
    width: 15px;
}
#cockroaches {
    font-size: 10px;
    height: 15px;
    margin-left: -70px;
    margin-top: 5px;
    width: 15px;
}
#ants {
    font-size: 10px;
    height: 15px;
    margin-left: 40px;
    margin-top: 5px;
    width: 15px;
}
#wasps {
    font-size: 10px;
    height: 15px;
    margin-left: -70px;
    margin-top: 5px;
    width: 15px;
}


#home-form img {
    margin-left: -97px;
}


#google-mapping {height: 300px; width: 400px; margin-left: 50px;margin-bottom: 15px; float: left; border: 3px solid #d5d5d5}

checkbox {background-color: #000}



/*-----------------Main Navigation Styles------------------*/

/* Styles for the entire LavaLamp menu */

#main-nav {width: 100%; background:url(images/main-nav-bg.jpg) repeat-x;}

#main-nav-content {width: 960px; margin: 0 auto;}



.lavaLampNoImage {position: relative; height: 26px; width: 960px; background: url(images/main-nav-bg.jpg) repeat-x; padding-bottom: 26px; padding-left: 30px; overflow: hidden;}

.lavaLampNoImage li {float: left; list-style: none; padding-right: 2px; padding-left: 2px}

.lavaLampNoImage li.back {margin-top: 5px; background-color: #de0029; width: 9px; height: 20px; z-index: 8; position: absolute; 	padding-top: 5px; -moz-border-radius: 1em; -webkit-border-radius: 1em; }

.lavaLampNoImage li a {padding-top: 5px; font-family: "Arial", Helvetiva, sans-serif; font-size: 20px; text-decoration: none; color: #f7f7f7; outline: none; text-align: center; letter-spacing: 0; z-index: 10; display: block; float: left; height: 30px; 	position: relative; overflow: hidden; margin: auto 10px;}

.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited { border: none;}                   

/*---------------------------------------------------------*/



/*-----------------Header Styles------------------*/



#header {width: 100%; background:url(images/header-bg.jpg) repeat-x; height: 170px;}

#header-content {width: 960px; height: 200px; margin: 0 auto;}

#logo {float:left;  width: 120px; margin-top: -30px; }

#companyinfo {float: left; }

#companyinfo h1 {margin-top: 20px font-size: 18px; font-family: "Arial", sans-serif; color: #f44301;}

#companyinfo h2 a {font-family: "Arial", sans-serif; text-decoration: none; color: #202020; font-size: 25px; text-transform:uppercase; }





#header-left {padding: 25px;}

#header-left h1 {margin-top: 20px}

#header-left a {font-family: "Arial", sans-serif; text-decoration: none; color: #202020; font-size: 25px; text-transform:uppercase; }

#header-left p {font-family: "Arial", sans-serif; color: #f44301; font-size: 18px; }



#header-right {float: right; }

#header-right ul {margin-left: 0px}

#header-right li {font-size: 18px; color: #f66e00; font-weight: bold}

#header-right li img {margin-left: 15px; }



#form-top {background: url(images/form-top.png) no-repeat; clear: both; width: 350px; height: 50px; float:left;  margin-left: 575px }

/*---------------------------------------------------------*/





/*-----------------Container Styles------------------*/

#container {width: 960px; margin: 0 auto; position: relative;}



#home-form {position: absolute; top: 0px; left: 610px; width: 290px; height:320px; padding-top: 0px; background: url(images/form-bg.png) no-repeat; z-index: 2}

#home-form p { color: #111111; font-size: 12.5px; text-align: left; padding: 5px; margin-bottom: 5px; margin-left: 15px; margin-top: 5px  }



#banner {width: 960px;}

/* rotator in-page placement */

div#rotator {position:relative; height:320px; z-index: 1}

/* rotator css */

div#rotator ul li {float:left; position:absolute; list-style: none;}

/* rotator image style */	

div#rotator ul li img {background: #FFF;}

div#rotator ul li.show {z-index:500;}



#full-content {width: 600px; float: left; margin-left: 30px}

#full-content h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#full-content h3 {color:#f76502; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}

#full-content p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}

#full-content img {margin-top: 5px; padding-top: 3px}

#full-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#full-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}



#side-bar {width: 275px; float: left; margin-top: 10px; margin-left: 30px; background-color: #fff; padding: 10px; border: 1px solid #d5d5d5}

#side-bar h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#side-bar p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}

#side-bar img {margin-top: 5px; padding-top: 3px}

#side-bar ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#side-bar li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 15px 25px; 	color: #4f4f4f; font-size: 15px}

#side-bar img.sidebar-img {margin-left: 15px; padding-bottom: 10px}



#left-content {width: 400px; float: left; }

#left-content h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#left-content p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; }

#left-content img {margin-top: 5px; padding-top: 3px}

#left-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#left-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}



#right-content {width: 470px; float: left; margin-left: 70px;  }

#right-content h1 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#right-content p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; }

#right-content img {margin-top: 5px; padding-top: 3px}



#bottom-left-content {float: left; width: 310px; padding-bottom: 30px;}

#bottom-left-content h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#bottom-left-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}

#bottom-left-content p.bold {font-weight: bold; color: #222222; font-size: 15px; }

#bottom-left-content img {margin-top: 5px; padding-top: 3px}

#bottom-left-content .paymentoptions img {margin: 0px 10px 10px 0px;}

#bottom-left-content a {color:#f76502;}

#bottom-left-content a:hover {text-decoration: none}



#bottom-mid-content {float: left; width: 270px; padding-bottom: 30px; margin-left: 40px}

#bottom-mid-content h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#bottom-mid-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}

#bottom-mid-content p.bold {font-weight: bold; color: #222222; font-size: 15px; line-height: 18px;}

#bottom-mid-content img {margin-top: 5px; padding-top: 3px}

#bottom-mid-content a {color:#f76502;}

#bottom-mid-content a:hover {text-decoration: none}



#bottom-right-content {float: left; width: 280px; padding-bottom: 30px; margin-left: 40px}

#bottom-right-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#bottom-right-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#bottom-right-content h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#bottom-right-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}

#bottom-right-content p.bold {font-weight: bold; color: #222222; font-size: 15px; line-height: 18px;}

#bottom-right-content img {margin-top: 5px; padding-top: 3px}

#bottom-right-content a {color:#f76502;}

#bottom-right-content a:hover {text-decoration: none}



#contact-left {float: left; width: 400px; padding-bottom: 30px; margin-left: 30px;}

#contact-left h2 {color:#f76502; font-size: 28px; font-weight: normal; font-family: Arial;}

#contact-left h3 {color:#f76502; font-size: 18px; font-weight: normal; font-family: Arial; margin-left: 20px;}

#contact-left p {color: #4f4f4f; font-size: 13px; line-height: 20px;padding-left: 20px;}

#contact-left p.bold {font-weight: bold; color: #222222; font-size: 15px; }

#contact-left img {margin-top: 5px; padding-top: 3px}

#contact-left .paymentoptions img {margin: 0px 10px 10px 0px;}

#contact-left a {color:#f76502;}

#contact-left a:hover {text-decoration: none}

/*---------------------------------------------------------*/





/*-----------------Footer Styles------------------*/

#footer {float: left; width: 100%; background: url(images/footer-bg.jpg) #333333 repeat-x ; }

#footer-content {width: 960px; margin: 0 auto; border: none}





#footer-left-content {float: left; width: 170px; height: 185px; background:#111111; margin-top: 30px; padding: 5px; margin-bottom: 20px}

#footer-left-content h2 {color: #f76502; font-size: 17.5px; font-weight: bold; margin-top: 10px; margin-left: 20px;}

#footer-left-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#footer-left-content ul li {color: #de0029; font-size: 15px}

#footer-left-content ul li a {color: #de0029; font-size: 15px; text-decoration: none; line-height: 24px; }

#footer-left-content ul li a:hover {text-decoration: underline}





#footer-mid-content {float: left; width: 340px; background:#111111; margin-left: 70px; margin-top: 30px; padding: 10px; margin-bottom: 20px}

#footer-mid-content h2 {color: #f76502; font-size: 17.5px; font-weight: bold; text-align: center; margin-top: 10px; margin-bottom: 10px;}

#footer-mid-content p {text-align: center; font-size: 10px; color: #aaaaaa; line-height: 15px; padding: 5px}

#footer-mid-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}

#footer-mid-content li {color: #de0029; font-size: 15px}

#footer-mid-content li a {color: #de0029; font-size: 15px; text-decoration: none; line-height: 24px; }

#footer-mid-content li a:hover {text-decoration: underline}

#footer-mid-content p.copy {color: #de0029; font-size: 11.25px; padding: 2px}

#footer-mid-content p.copy a {font-size: 11.25px; color: #f2f2f2; text-decoration: none}

#footer-mid-content p.copy a:hover {text-decoration: underline}





#footer-right-content {float: left; width: 255px; height: 185px; background:#111111; margin-top: 30px; padding: 5px; margin-bottom: 20px; margin-left: 70px;}

#footer-right-content h2 {color: #f76502; font-size: 17.5px; font-weight: bold; margin-top: 10px; margin-left: 20px; margin-bottom: 3px}

#footer-right-content p {text-align: center; font-size: 15px; color: #de0029; line-height: 15px; padding: 5px}

#footer-right-content p.bold {font-weight: bold; color: #f2f2f2; font-size: 18px; line-height: 18px;}

#footer-right-content a {color: #f2f2f2; font-size: 15px; text-decoration: none; line-height: 24px; }

#footer-right-content a:hover {text-decoration: underline}

/*---------------------------------------------------------*/



/*-----------------BuyNow Button Styles------------------*/



#buynow {

	width:120px;

	font: 14px 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;

	color: #fff;

	text-align: center;

	background: url('images/buynow.png');

	border: 1px solid #69bef1;

	padding: 5px;

	margin: 5px;

	position:absolute;

	right: 0px;

	top: 90px;

}

#buynow a {font-size: 12px; color: #fff; display: block; margin-bottom: 4px; font-weight: normal; text-decoration: none; text-transform:none}

#buynow a:hover {text-decoration: underline;}

#buynow p {font-size: 12px; margin-bottom: 3px; margin-top: 2px; text-shadow: none;}

#buynow div a {font-weight: 800;}

/*---------------------------------------------------------*/



#name, #phone, #comments{

	position: relative;

	z-index: 200;	

}

iframe {
  padding-left: 50px;
}

#right-content h1 {
  color: #f76502;
  font-family: Arial;
  font-size: 26px;
  font-weight: normal;
}